@charset "utf-8";


div.how{
	width:100%
	margin:0;
	padding:20px 10px 20px 15px;
	background: #F1F1F1;
	-webkit-text-size-adjust:100%;/*iphone用*/
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ','Meiryo UI','ＭＳ Ｐゴシック',sans-serif;
	max-width: 800px;
	margin: 120px auto 48px auto;
	}

#header {
	background-position: 0px -18px;
	background-size: 232px;
}
#header #LT_howto {
	margin: 35px 0px 10px 0px;
}

.how_h3_0 a:link{
  color:#0086d3;
  text-decoration:none;
}
.how_h3_0 a:visited{ 
  color:#0086d3;
  text-decoration:none;
}
.how_h3_0 a:active{color:#0086d3;}
.how_h3_0 a:hover{
  color:#0086d3;
  text-decoration:none;
}


h2.how_title_1{
	display:block;
	margintop:2px;
	padding:.3em .5em .3em .7em;
	margin:0;
	min-height: 0;
	background-color: #333333;
	color: #f1f1f1;
	font-weight: normal;
	font-size:20px;
	clear:both;
}

.pl h2.how_title_1{
	margin-top:3em;
}

h3.how_h3_0 {
	color:#333;
	margin:0.5em 0.5em 0.5em 0.4em;
	font-size: 18px;
	font-weight: normal;
	text-indent: .5em;

}

h3.how_h3_0 span.blue {
	color:#0086d3;
	margin:0 0 0 0;
}


h3.how_title_2{
	display:block;
	margin:1em 0 .5em 0;
	padding:.25em 0em .25em 1em;
	min-height: 0;
	background-color:#666666;
	color: #f1f1f1;
	font-weight: normal;
}

h4.how_p_1 {
	color:#000;
	margin:0.5em 0.5em 0.5em 0.5em;
	font-size: 18px;
	font-weight: normal;
}


.how_to_div img.step_img {
	margin:0 2em 1em 1.5em;
	width:90%;
	height:auto;
	max-width:600px;
	width: inherit\9;
    max-width: 100%\9;
    height: auto\9;
	float:none;
}

.how_to_div img.step_img2 {
	margin:0 2em 1em 1.5em;
	width:90%;
	height:auto;
	max-width:600px;
	width: inherit\9;
    max-width: 100%\9;
    height: auto\9;
}


.how_to_div img.menu_cap_img {
    margin:0 2em 0em 0.5em;
	width:90%;
	height:auto;
	max-width:600px;
	width: inherit\9;
    max-width: 100%\9;
    height: auto\9;
}
    

.clear1 {
	width:100%;
	clear:both;
}

img.ext{
	position:absolute; 
	height: 1.5em;
	vertical-align:-0.3em;
	clip: rect(0 1.6em 1.5em 0);
	margin:0 0 0 0.1em;
}

img.int{
	position:absolute; 
	height: 1.5em;
	vertical-align:-0.3em;
	clip: rect(0 100em 1.5em 1.6em);
	margin:0 0 0 -2.1em;
}

span{
	margin-left:1.8em;
}

img.select{
	height: 1.7em;
	vertical-align:-0.3em;
	margin:0;
}


div.how_to_div p{
	text-indent: -1.2em;
/* 	padding:.0em 1.2em 1em 1.2em;*/
	margin:0 0 1em 2.7em;
	font-size:18px;
}

div.how_to_div p.step1:before {
	content:"\2460";
	padding-right: 0.2em;
}



div.how_to_div p.step2:before {
	content:"\2461";
	padding-right: 0.2em;
}

div.how_to_div p.step3:before {
	content:"\2462";
	padding-right: 0.2em;
}

div.how_to_div p.step4:before {
	content:"\2463";
	padding-right: 0.2em;
}

div.how_to_div p.step1:after,div.how_to_div p.step2:after,div.how_to_div p.step3:after,div.how_to_div p.step4:after{
    content: " ";
    clear:both;
}



.left_up2 {
	display:inline;
	margin:0;
	padding:0;
}

.left_up1 {
	display:none;
	margin:0;
	padding:0;
}

span.sentaku {
	padding:0.2em 1em;
	background-color:#0086d3;
	margin-left:0;
	margin-right:0.1em;
	color:#fff;
	font-size:0.7em;
	
}





h3 {
	margin:20px 0px 0px 0px;
}

h4 {
	margin:15px 0px 0px 0px;
}

div.pl_table {
	background-color:#ffffff;
	margin:5px 5px;
	padding:10px 10px 10px 10px;
	color:#000000;
}

div.keikoku {
	padding:0;

}

p {
	margin:0;
	padding:0;
}

p.keikoku {
	padding:10px 10px 5px 10px;
	background:#eed9ce;
}

p.keikoku2 {
	padding:0px 10px 0px 10px;
}


/*警告・注意の説明文*/
div.pl div.caution hr {
	height:2px;
	margin:0px 0 5px 0;
	border:0;
	background:#d18274;
}

div.pl div.note hr {
	height:2px;
	margin:5px -10px 5px -10px;
	border:0;
	background:#d7c887;
}

div.caution p,div.note p{
	font-size:1.1em;
	font-weight:bold;

}

div.caution p img,div.note p img {
	height:24px;
}

div.pl_img1 p img {
	height:21px;
}

div.pl_img2 p img {
	width:35px;
}

div.pl_img3 p img {
	width:36px;
}

div.pl_img4 p img {
	width:40px;
}

div.note_car p img{
	width:37px;
}

/*警告・注意の説明文(ここまで)*/

/*知識〜必ず守るまでの説明文*/

div.pl div.note_mark hr {
	height:2px;
	margin:5px -10px 5px -10px;
	border:0;
	background:#789abc;
}

div.note_mark p,div.note_car p{
	font-size:1.1em;
	font-weight:normal;
}
/*知識〜必ず守るまでの説明文(ここまで)*/



/*警告・注意・知識のアコーディオンの操作説明*/

div.caution ul,div.note ul,div.note_mark ul {
	margin:0;
	padding:5px 0 0 25px;
	display:none;
}

div.caution ul li img,div.note ul li img,div.note_mark ul li img {
	vertical-align:-0.3em;
	display:none;
}

/*警告・注意・知識のアコーディオンの操作説明(ここまで)*/





/*警告・注意・知識のアコーディオンの操作説明（リンクとばすバージョン）
div.caution p.hyouji_w,div.note p.hyouji_w,div.note_mark p.hyouji_w{
	color:#0086d3;
	font-size:14px;
}


div.caution p.hyouji_w img,div.note p.hyouji_w img,div.note_mark p.hyouji_w img{
	margin:7px 0 0 0;
	height:14px;
}

警告・注意・知識のアコーディオンの操作説明（リンクとばすバージョン）（ここまで）*/





div.pl ul.pl_disc {
	list-style-type:disc;
	color:#000000;
	padding:10px 0 10px 30px;
	margin:0;
}

div.pl ul.pl_disc li {
	margin:0 0 0 10px;
}

div.pl ul.pl_disc img {
	margin:0px 2px;
	/*vertical-align:bottom;*/
}

div.pl_coment {
	margin:15px 0 0 0;
}

div.pl_coment ul.pl_disc {
	color:#000000;
	padding:2px 0 0 20px;
}


.publisher {
	width:100%;
	display:block;
	margin-top:1em;
}

.publisher p {
	text-align: right;
	margin-right:5px;
}
#howto_footer2,#howto_header {
/*	display: flex;
	justify-content: space-between;*/
	margin-left: 79px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	max-width: 450px;
	width: 100%;
	height: 40px;
}

#howto_header{
	margin-bottom: 0px;	
}

#howto_footer2{
	margin-bottom: 150px;	
}

.howto_back_bt{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #333333;
	width: 150px;
	margin-left: auto;
	margin-bottom: 49px;
	padding: 8px 14px;
	float: left;
}



#howto_header .howto_back_bt {
	margin-bottom: 25px;
}

#howto_header #toriatukai {
		color: #FFFFFF;
}

.howto_back_bt a {
	color: #FFFFFF;
}
.nexthideBt {
	color: #FFFFFF;
	margin-right: auto;
	margin-left: 15px;
	padding: 8px 0px;
	
	float: right;
}

#howto_header .nexthideBt {
	color:#000;
}

::-webkit-input-placeholder {
	color: #AAA;
	text-align:center;
}

.mokuji li span {
    cursor: pointer;
    margin-left:-5px;
    color:#0086d3;
}

div.back_to_mokuji {
    width:100%;
    text-align: right;
}

div.back_to_mokuji p span{
    cursor: pointer;
    color:#0086d3;    
}

div.how_to_div p.pic_title {
    margin:1em 0.5em 0em 1em;  
}



.pl_table table {
		width:100%;
		border-collapse:collapse;
		margin-bottom:10px;
}

tr {
	height:60px;
}

td {
	border: 1px #2b2b2b solid;
}

td.fig {
	text-align:center;
	vertical-align:center;
	width:15%;
	padding:0 5px;
}

td.fig+td {
padding-left:15px;
}



